Gstreamer missing lame

Hi
I see gstreamer plugins are missing lame and twolame.
It’s not a dependency on gst-plugins-good:: https://formulae.brew.sh/formula/gst-plugins-good

gst-plugins-ugly shows lame as a dependency: https://formulae.brew.sh/formula/gst-plugins-ugly
But using options --with-lame and --with-two-lame aren’t working anymore.

It should normally be in good, so maybe brew has the dependency on the wrong package.

Jonas